
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.header{
    background: url(assets/contact.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    text-align:center ;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;


}
p a{
    cursor: pointer;
    text-decoration: none;
    color: #9ea2a5;
}
.header .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 0;
}
.header::before, .header::after{
    content: '';
    position: absolute;
    width: 70%;
    background:rgba(67, 46, 108, 0.829);
    height: 18em;
    bottom:-10em;
    z-index: -1;
}
.header::before{
    left: -4em;
    transform: rotate(16deg);
}
.header::after{
    right: -4em;
    transform: rotate(-16deg);
}
.header .content{
    position: absolute;
    top: 15%;
    left: 50%;
    width: 100%;
    padding: 1em;
    transform: translatex(-50%);
}
.header .content h1{
    font-size: 4em;
    margin-bottom: 0;
    color: #fff;
}
.header .content p{
    max-width: 30em;
    font-size: 1em;
    letter-spacing: 1px;
    line-height: 26px;
    font-weight: 400;
    margin: 1em auto 1em auto;
    color: #9ea2a5;
}
.header .btn2{
   text-decoration: none;
   color: #fff;
   background: #ee1818;
   padding: 0.5em 1.5em;
   border-radius: 30px;
   letter-spacing: 0.1em;
   transition: 0.3s;
}


.header .btn2:hover{
    background: #901f1f;
}
@media screen and(max-width:600px),(max-height:500px){
    .header{
        height: 40em;
        font-size: 13px;
    }
    .header .content h1{
        font-size: 2em;
        margin-bottom: 0;
        color: #fff;
}
    

body{

   margin: 0;
   font-family: Helvetica, sans-serif;
   min-height: 100vh;
  
}

}